<IfModule perl_module>
    <IfModule mime_module>
        AddType text/html .asp
    </IfModule>
    
    <FilesMatch "\.asp$">
        SetHandler  perl-script
        PerlResponseHandler Apache::ASP
        PerlSetVar  Global .
        PerlSetVar  StateDir "/autolog/tmp"
    </FilesMatch>
    
    <Directory "/autolog/cgi-bin">
        <FilesMatch "\.asp$">
            SetHandler cgi-script
        </FilesMatch>
    </Directory>
</IfModule>
